legend {
	display:block;
	width: auto;
	border-bottom:0;
	margin-bottom:0;
	font-weight: normal;
	font-size: 1.15em;
}
label {
	padding:2px 0;
	font-size:normal;
}
#ws19 label {
	font-weight: normal;
}
#ws19 br {
	display: none;
}
#mhresults {
	margin-top: 8px;
}

/* ------ Order form ----- */
#orderform h2 {
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
    z-index: 1;
    background: #fff;
    display: inline-block;
    padding: 0px 15px;
}
.orderform .line-middle {
	    margin-top: 10px;
}
.line-middle:after {
    border-bottom: 1px solid #cccccc;
    content: '';
    width: 100%;
    width: calc(100% - 30px);
    position: absolute;
    top: 30px;
    z-index: 0;
    left: 15px;
}
#orderform .form-control {
	margin-bottom: 6px;
	margin-top: 1px;
}
#orderform select.form-control {
	max-width: 100%;
 	max-width: calc(100% - 20px);
}
#orderform .select-delivery-method {
	margin-left: 10px;
}
#orderform textarea {
	width: 100% !important;
	min-height: 110px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	padding: 6px;
}
#orderform .warn {
    float: left;
    margin-top: -1px;
}
@media (max-width: 767px) {
	#orderform .warn {
		margin-left: 0px;
	}
}

/* validationscriptWarn START */
label.validationscriptWarn {
    border: 1px solid;
    margin: 10px auto;
    padding: 10px 10px 10px 28px;
    border-radius: 0px;

    color: #9F6000; /*Color of warning text*/
    font-size: 0.8em;
    white-space: nowrap;
    font-weight: normal;
    
    background-color: #FEEFB3; /**/
    background-image: url(../images/warn.png); /**/
    background-size: 22px 22px; /* The size of image */
    background-repeat: no-repeat;
    background-position: 3px center; /* The location of image */    
}

@media (max-width: 767px) {
    label.validationscriptWarn {
	    margin: 0px -1px 5px;
	    border: none;
    }
}
#orderform label.validationscriptWarn {
    float: left;
    margin-top: -1px;
    border-radius: 20px 20px 20px 20px;
}
@media (max-width: 767px) {
	#orderform label.validationscriptWarn {
		margin-left: 0px;
	}
}
/* validationscriptWarn END */
.questiontable .search-delivery-address {
	padding: 5px;
	display: inline-block;
	margin-bottom: 10px;
	color: #5d5d5d;
	border: 1px dashed;
}
#mhDoSearch {
	margin-top: 5px;
}

	field .row input {
		max-width:98%;
	}
	fieldset .questiontable  {
		margin: 10px;
	}
	fieldset .row .row div {
		padding: 0;
		border-bottom:0;
	}
	label[for="customer_type_normal"].radio-inline, label[for="customer_type_other"].radio-inline {
		line-height: 2em;
		font-weight: bold;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 4px;
		vertical-align: middle;
	}
	.customer-selection {
		margin-bottom: 10px;
	}
	#paymentmethod {
		padding:0 10px;
		border:0;
	}
	#paymentmethod .hiddeninvoice {
		display: none;
	}
	@media (min-width:762px) {
		#paymentmethod .row {
			min-height: 130px; 
		}
		#paymentmethod label {
			height: 75px;
		}
	}
	#paymentmethod label {
		font-weight: normal;
	}
	.questiontable {
		padding:0 0 0 0;
	}
	.questiontable h2 {
		padding:0;
	}

	#widecontent {
		padding:10px 0;
	}
	@media (min-width:992px) {
		#widecontent {
			padding: 10px 15px
		}
	}

	#bigcarttable td {
	    padding: 5px 2px;
	}
	#bigcarttable .price, #bigcarttable .total  {
	    color: #333;
	    font-size: 1.1em;
	    font-weight: bold;
	    padding-left: 15px;
	}
	@media (max-width: 767px) {
		#bigcarttable .price, #bigcarttable .total  {
			padding-left: 3px;
			font-size: 1em;
		}
	}

	
.questiontable .row {
	padding:4px 0 0 0;
}

/* ====================================================================================== STEPS START === */

.steps {
	color: #fff;
	background: rgba(133,178,232,1);
	background: -moz-linear-gradient(top, rgba(133,178,232,1) 0%, rgba(64,130,217,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,178,232,1)), color-stop(100%, rgba(64,130,217,1)));
	background: -webkit-linear-gradient(top, rgba(133,178,232,1) 0%, rgba(64,130,217,1) 100%);
	background: -o-linear-gradient(top, rgba(133,178,232,1) 0%, rgba(64,130,217,1) 100%);
	background: -ms-linear-gradient(top, rgba(133,178,232,1) 0%, rgba(64,130,217,1) 100%);
	background: linear-gradient(to bottom, rgba(133,178,232,1) 0%, rgba(64,130,217,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b2e8', endColorstr='#4082d9', GradientType=0 );
}
@media (min-width: 768px) and (max-width:991px) {
	.steps {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (min-width: 992px) {
	.steps {
		margin-top: -10px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.steps .s1, .steps .s1 a {
		border-top-left-radius: 5px;
	}
	.steps .s3, .steps .s3 a {
		border-top-right-radius: 5px;
	}
}
.steps div {
	padding-left:0;
	padding-right:0;
	height:54px;
}
.steps a {
	display: block;
	width: auto;
	padding: 12px 0 0 0;
	height: 54px;
	font-size: 12px;
}

@media (min-width: 768px) {
	.steps a {
		padding: 18px 0 20px 0;
		font-size: 15px;
		font-weight: bold;
	}
}
.steps a b {
	display:block;
	clear: both;
}
@media only screen and (min-width: 768px) {
	.steps a b {
		display:inline;
		clear: none;
	}
}
.current_step {
	color: #fff;
}
.s1 a {
	padding-left: 10px;
}
.s1.current_step a {
	padding-left: 0;
	padding-right: 10px;
}
.s2.current_step a {
	padding-right: 10px;
}
.steps .prev {
	background: transparent;
}
.steps .next {
	background: #f1f7fd;
}
.current_step a,
.next a:hover,
.next a:focus {
	text-decoration: none;
}
.steps .prev {
	background: transparent url("../images/bg-step_left.png") no-repeat center right;
}
.steps .prev a {
	background: #f1f7fd;
	color: #000;
	margin-right: 20px;
}
.steps .next a {
	color: #000;
	background: transparent url("../images/bg-step_right.png") no-repeat center right;
}
.s1, .s2, .s3 {
	background: transparent url("../images/bg-step_right.png") no-repeat center right;
}
.steps .firststep {
	background: #f1f7fd url("../images/bg-step_center.png") no-repeat center right;
}
.s1 a, .s2 a, .s3 a {
	display:block;
	text-align:center;
}
.s3.next, .s3.next a {
	background: #f1f7fd;
	background-image:none;
}
.current_step a {
	color: #fff;
	background: transparent url("../images/bg-step_right.png") no-repeat center right;
}
.s3.current_step,
.s3.current_step a {
	background: transparent;
	background-image: none;
}

/* ====================================================================================== STEPS END === */
#bigcarttable {
	width: 100%;
	margin-top: 10px;
}

#bigcarttable .cart_image {
	width: 50px;
	padding: 0;
}
#bigcarttable .cart_image a {
	display: block;
	width: 40px;
	overflow: hidden;
	background: #fff;
}
#bigcarttable th {
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #eaeaea;

}
#bigcarttable td {
	padding: 15px 0px;
	
}
#bigcarttable .stripe-top {
	border-top: 1px solid #eaeaea;
}
#bigcarttable #bigcarttotals td {
	padding: 5px 0px 5px 30px;
}
@media (max-width: 767px) {
	#bigcarttable th {
		font-size: 13px;
	}
}

#bigcarttable .bigcartqty {
 	padding: 3px;
 	width: 130px;
 	text-align: right;
 	
 	
}
#bigcarttable .quantity {
 	margin: 0;
 	padding: 4px;
 	width: 50px;
 	display: inline-block;
 	text-align: center;
 	-moz-appearance: textfield;
 	vertical-align: middle;
 	
}

@media (min-width:762px) {
	#bigcarttable .quantity { 
		display: inline-block;
	}
}
@media (max-width:761px) {
	#bigcarttable .quantity { 
		float: none;
	}
}
#bigcarttable .th_price {
	padding-left: 15px;
}
#bigcarttable .bigcartqty, #bigcarttable .th_qty, #bigcarttable .qty {
	text-align: center;
}
#bigcarttable .th_delete {
	width: 80px;
}

#bigcarttable #bigcarttotals .sum, #bigcarttable #bigcarttotals .grandtotal {
	font-size: 1.1em;
}
.th_item {
	text-align: left;
}
.p_link {
 	color: #000;
 	text-decoration: none;
 	webkit-hyphens: auto;
	moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.steps a {
	text-decoration: none;
 	webkit-hyphens: auto;
 	moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.total {
	white-space: nowrap;
	text-align: right;
}
/*.qty, .saveqtybtn-col  {
 	background:#f1f7fc;
}*/ 
.btn_empty {
	float: right;
}
.bigcartqty {
	text-align: right;
}
.text-right {
	text-align: right;
}
#bigcarttotals {
 	float: right;
}

@media (min-width: 768px) {
	#bigcarttable .price {
		width: 300px;
	}
	.price .p {
	    display:inline-block;
	    width: 50%;
	    padding: 0;
	}
	.price .p.last {
		text-align: right;
		padding-right: 25px;
	}
}
@media (max-width: 767px) {
	.price .p, #bigcarttable .th_price {
	    padding-left: 5px;
	}
	.price .p {
	    font-size: .9em;
	}
	#bigcarttable .th_delete, #bigcarttable .delete {
		width: 30px;
		text-align: right;
	}
	#bigcarttable .qty.bigcartqty {
		width: 66px;
	}
}

/* ----- Order confirmation & order history ----- */
.hide-field {
	display: none;
}
.order-confirmation .qty {
	background: none;
}

.order-confirmation .sum, .order-confirmation .vat, .order-confirmation .grandtotal {
	text-align: right;
}
.payment-total {
	font-size: 1.3em;
}
.orderStatus {
	margin-top: -10px;
	margin-bottom: 10px;
	display: block;
}
@media (max-width: 767px) {
	.order-details .order-details-information {
		margin-bottom: 10px;
	}
}
@media (min-width: 768px) {
	#bigcarttable.order-confirmation .price {
		padding-left: 15px;
	}
	#bigcarttable.order-confirmation .qty.bigcartqty {
    		width: 36px;
	}
	.order-details .row:nth-child(odd) div {
		min-height: 21px;
		background: #f5f5f5;
	}
	.order-details .row div {
		padding: 3px 10px;
	}
}
.history-headers {
	font-weight: bold;
}
.order-number {
	padding-top: 5px;
	padding-bottom: 5px;
}
.order-number:nth-child(odd) {
	background: #f5f5f5;
}
@media (min-width: 768px) {
	.sum-button {
		text-align: right;
	}
}
.sum-button .btn {
	margin-top: 3px;
}